# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 209c4d035d52692a779ccb654736654b
tags: 645f666f9bcd5a90fca523b33c5a78b7
